Jump to content

# Manim

1 language

- 日本語

From ArchWiki

Related articles

- python

Manim is a library for animating technical concepts using the simplicity of python to generate animations programmatically.

It was originally created by Grant Sanderson (3Blue1Brown) and later forked by the community to create Manim Community Edition. Grant Sanderson's code is now called `manimgl` and the community's fork is now called `manim` or `manimce`.

More information can be found on the community editions FAQs.

## Installation

Install one of the following:

- manimAUR
- python-manimglAUR

Note that the manimce PyPI package is out-of-date and unmaintained, and should not be installed.

Alternatively, you can use pip to install:

- manim
- manimgl

See python#Package management for more details.

## Usage

Check out the following quickstarts based on the manim installed:

- Manim
- Manimgl

## See also

- Manim documentation
- Manimgl documentation
- Example Gallery

Category:

- Science